[Bug 4663] ypops no longer runs under wine 0.9.8, it ran perfectly under wine 0.9.7 and earlyer

Wine Bugs wine-bugs at winehq.org
Fri Mar 24 02:53:58 CST 2006


------- Additional Comments From multescugeorge at yahoo.com  2006-24-03 02:53 -------
Tried wine 0.9.10 from a fedora5 rpm. No luck, bug still there. 
I'm about to give up on newer wine's, and stay at wine 0.9.7; so far wine 
0.9.7 does all i need. 

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

More information about the wine-bugs mailing list